uuid: f040c80a-7296-42b5-bc99-0855abdf74c5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.agenda_totem.field_section_title
    - paragraphs.paragraphs_type.agenda_totem
id: paragraph.agenda_totem.default
targetEntityType: paragraph
bundle: agenda_totem
mode: default
content:
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
